<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('site.price_tag_bg', '#FFFFFF');
        $this->migrator->add('site.price_tag_color', '#000000');
    }
};
